{
  "name": "blog-posts-api",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "start": "node bin/www",
    "watch": "nodemon bin/www",
    "prestart": "npm install",
    "pretest": "npm install",
    "test": "cross-env PORT=8001 ./node_modules/.bin/mocha test"
  },
  "dependencies": {
    "chai": "^4.2.0",
    "chai-http": "^4.3.0",
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "jade": "~1.11.0",
    "mocha": "^7.1.0",
    "mocha-junit-reporter": "^1.23.3",
    "mocha-multi-reporters": "^1.1.7",
    "morgan": "~1.9.1",
    "sequelize": "^6.3.3",
    "sqlite3": "^5.0.0",
    "underscore": "^1.13.6"
  },
  "devDependencies": {
    "bluebird": "^3.7.2",
    "cross-env": "^7.0.2"
  }
}
